/* initialView */
#InitialView .initialView_img img {
    top: -12rem;
}





/* #region SECTION */
.sectionName img {
    width: 50px;
}

.sectionName-txt p {
    padding: 0;
}

.sectionName img {
    margin-right: 1rem;
}


/* List Softs */
.listSoft {
  background: center center / contain url(/img/suites/bg-bubble-list-softs.svg)
    no-repeat;
}
.listSoft-container {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  justify-content: center;
}
.card-soft {
  padding: 1rem;
  border-radius: 1rem;
  display: flex;
  gap: 0.5rem;
  align-items: center;
  background: white;
}
.card-soft img {
  width: 48px;
  aspect-ratio: 1;
}
.card-soft p {
  color: var(--grey800);
  font-size: 20px;
  font-weight: 700;
}

@media screen and (min-width: 640px) {
  .listSoft {
    padding: 6rem 0;
  }
  .listSoft-container {
    gap: 1rem;
  }
}




.section-1 .t-bg-tram::before {
    width: 350px;
    height: 500px;
    top: 200px;
    right: -300px;
}


.section-2 .t-bg-tram::before {
    width: 500px;
    height: 350px;
    top: 0px;
    left: -300px;
}


.section-3 .t-bg-tram::before {
    width: 350px;
    height: 500px;
    top: 150px;
    right: -300px;
}


.section-5 .t-bg-tram::before {
    width: 500px;
    height: 500px;
    top: 0px;
    right: 0px;
}


.section-6 .c-imgList img {
    width: calc(100% / 3);
}


/*#endregion */





/*#region RESPONSIVE */

@media screen and (min-width:640px) {

    .section-6 .c-imgList img {
        width: calc(100% / 6);
    }


    .section-8 .c-clicDeploy {
        padding-bottom: 7rem;
    }

}

/*#endregion */